Subject: Re: bug#2887: Suggestions for simple.el

From: Stefan Monnier <[email-masked]>
Date: Sat, 04 Apr 2009 10:21:08 -0400

> Please see the attached file suggestions-simple.el. Instead of giving
> detailed reasons for including each function, I have only briefly
> commented on which functionality I'm extending, or which gap I'm bridging.

I'd rather see detailed reasons for each function/command you suggest.
E.g. why do you need a backward-delete-word when we already provide
backward-kill-word?

        Stefan